`<tsd>` | (tag set documentation) contains a set of elements documenting an SGML tag set.
Attributes: |
Example |
      <tsd>
      <tagDoc> ... </tagDoc>
      <entDoc type=pe> ... </entDoc>
      <tagDoc> ... </tagDoc>
      </tsd>
Note | This element is required.
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | Contains any mixture of `<tagDoc>` , `<entDoc>` , and `<classDoc>` elements.
Parents | [none]
Children | classDoc entDoc tagDoc
Declaration |
    <!ELEMENT tsd           - O  ((tagDoc | entDoc | classDoc)+)    >
    <!ATTLIST tsd                %a.global                          >
See | 27

Back to index